# Simple sorting table

To sort the table by any header click on it.<br>
To delete any item press on any row, or choose the whole data with the button on the left and press D.<br>
You can change data, and it will be loaded on scroll

The only non-react/redux library in the project is react-in-viewport, which makes easier to detect if needed element is in viewport.